l_simp_chinese:
 #See also: english\random_names\random_names_l_english.yml, which contains the names used for randomly-generated stars. The stars named in this file belong to particular, scripted star systems.
 ######################
 #PRESCRIPTED SYSTEMS
 ######################
 #United Nations of Earth
 NAME_United_Nations_of_Earth: "地球联合国"
 NAME_Sol: "太阳"
 NAME_1_Ceres: "1-谷神星"
 NAME_2_Pallas: "2-智神星"
 NAME_3_Juno: "3-婚神星"
 NAME_4_Vesta: "4-灶神星"
 NAME_Mercury: "水星"
 NAME_Venus: "金星"
 NAME_Earth: "地球"
 NAME_Luna: "月球"
 NAME_Mars: "火星"
 NAME_Jupiter: "木星"
 NAME_Io: "木卫一"
 NAME_Europa: "木卫二"
 NAME_Ganymede: "木卫三"
 NAME_Callisto: "木卫四"
 NAME_Saturn: "土星"
 NAME_Titan: "土卫六"
 NAME_Uranus: "天王星"
 NAME_Neptune: "海王星"
 NAME_Triton: "海卫一"
 NAME_134340_Pluto: "134340-冥王星"
 #Alternative names used
 NAME_Demeter: "得墨忒耳" #Greek equivalent of Ceres
 NAME_Athena: "雅典娜" #Athena adopted Pallas's name
 NAME_Hera: "赫拉" #Greek equivalent of Juno
 NAME_Hestia: "赫斯提亚" #Greek equivalent of Vesta
 NAME_Hermes: "赫尔墨斯" #Greek equivalent of Mercury
 NAME_Aphrodite: "阿佛洛狄忒" #Greek equivalent of Venus
 NAME_Gaia: "盖亚" #Greek equivalent of Terra
 NAME_Selene: "塞勒涅" #Greek equivalent of Luna
 NAME_Ares: "阿瑞斯" #Greek equivalent of Mars
 NAME_Zeus: "宙斯" #Greek equivalent of Jupiter
 NAME_Phoronis: "弗洛尼斯" #Io was also known as Phoronis
 NAME_Astarte: "阿斯塔蒂" #Europa may have her origin as Aštart
 NAME_Catamitus: "卡塔弥图斯" #Latinized form of Ganymede
 NAME_Themisto: "地米斯托" #Mother of Arcas in other accounts
 NAME_Cronus: "克罗诺斯" #Greek equivalent of Saturn
 NAME_Orpheus: "俄耳甫斯" #Titans were important in Orphic tales
 NAME_Caelus: "卡埃卢斯" #Latin equivalent of Uranus
 NAME_Poseidon: "波塞冬" #Greek equivalent of Neptune
 NAME_Rhodos: "罗德斯" #Sibling of Triton
 NAME_Hades: "哈迪斯" #Greek equivalent of Pluto
 NAME_Tane: "塔内" #Makemake appeared to be a version of the Polynesian god Tāne
 NAME_Papa: "帕帕哈瑙默库" #Papahānaumoku alternative name for Haumea
 NAME_Prachetas: "普拉切塔斯" #An epithet of Varuna
 #UNE neighboring systems
 NAME_Alpha_Centauri: "半人马座阿尔法"
 NAME_Alpha_Centauri_A: "半人马座阿尔法-A"
 NAME_Alpha_Centauri_B: "半人马座阿尔法-B"
 NAME_Alpha_Centauri_B_I: "半人马座阿尔法-B-I"
 NAME_Alpha_Centauri_B_II: "半人马座阿尔法-B-II"
 NAME_Alpha_Centauri_B_III: "半人马座阿尔法-B-III"
 NAME_Barnards_Star: "巴纳德星"
 NAME_Polaris: "勾陈一"
 NAME_PolarisAa: "勾陈一Aa"
 NAME_PolarisAb: "勾陈一Ab"
 NAME_PolarisB: "勾陈一B"
 NAME_Procyon: "南河三"
 NAME_Procyon_A: "南河三-A"
 NAME_Procyon_B: "南河三-B"
 NAME_Proxima_Centauri: "半人马座比邻星"
 NAME_Proxima_Centauri_b: "半人马座比邻星b"
 NAME_Proxima_Centauri_c: "半人马座比邻星c"
 NAME_Sirius: "天狼"
 NAME_Sirius_A: "天狼-A"
 NAME_Sirius_B: "天狼-B"
 NAME_136472_Makemake: "136472-鸟神星"
 NAME_136108_Haumea: "136108-妊神星"
 NAME_20000_Varuna: "20000-伐楼拿星"
 #Deneb (Commonwealth of Man/UNE)
 NAME_Deneb: "天津四" #star
 NAME_Inferno: "炼狱" #planet
 NAME_DT4-298: "DT4-298" #asteroid
 NAME_LR-2129: "LR-2129" #asteroid
 NAME_GR-345: "GR-345" #asteroid
 NAME_Olympus: "奥林波斯" #planet
 NAME_New_Luna: "新月球" #moon, as in 'NAME_Luna'
 NAME_Unity: "联合" #moon
 NAME_Marble: "大理石" #planet
 NAME_Hyperion: "海伯利安" #planet
 NAME_Helios: "赫利俄斯" #moon
 NAME_Tumbleweed: "风滚草" #planet
 NAME_Jackson's_Planet: "杰克逊星" #planet
 #Sol (Void Dweller origin)
 NAME_Sol_Void_Dweller: "太阳系（虚空居者）" #system
 NAME_Old_Earth: "旧地球" #planet
 NAME_Earth_Habitat: "地球居住站"
 NAME_Mars_Habitat: "火星居住站"
 NAME_Saturn_Habitat: "土星居住站"
 #Titawin (Federated Theian Preservers)
 titawin_init_NAME: "$NAME_Titawin$"
 titawin_init_DESC: "忒伊亚保护者联邦的起始恒星系。\n\n$system_initializer_DESC$"
 NAME_Titawin: "天大将军六" #Upsilon Andromedae
 NAME_Titawin_A: "天大将军六A" #F-Type Star
 NAME_Titawin_B: "天大将军六B" #Red Dwarf Star
 NAME_Saffar: "萨法尔" #Gas Giant
 NAME_Samh: "萨姆赫" #Gas Giant
 NAME_Majriti: "马吉莱提" #Gas Giant
 NAME_Curiel: "库列尔" #Gas Giant
 NAME_Theia: "忒伊亚" #Homeworld
 NAME_Akal_Amectuh: "阿卡勒·阿梅克" #Moon
 NAME_Yessefsi: "耶瑟福" #Molten World
 NAME_PHS_01: "PHS-01" #Asteroid
 NAME_PHS_02: "PHS-02" #Asteroid
 NAME_PHS_03: "PHS-03" #Asteroid
 NAME_PHS_04: "PHS-04" #Asteroid
 #Sol (Knights of the Toxic God)
 NAME_Luna_Habitat: "太阳居住站复合体"
 #Sol (Blooms of Gaea)
 NAME_Gaea: "盖伊娅" #Homeworld
 #L-Cluster
 NAME_Final_Egress: "终端出口" #star
 NAME_Sel-Ufaan: "瑟-悟饭"
 NAME_Ten-Aard-Shel: "佟-阿-瑟"
 NAME_Diim-Fu-Rem: "典-福-仁"
 NAME_Dora-Fu-Rem: "多拉-福-仁"
 NAME_Naal-Di-Kor: "纳-迪-哥"
 NAME_Tao-Enar-Vi: "陶-嗯呐-伟"
 NAME_Tao-Fun-Vi: "陶-方-伟"
 NAME_Tao-Arl-Vi: "陶-艾-伟"
 NAME_Tao-Got-Vi: "陶-哥-伟"
 NAME_Gol-Unda-Fiir: "格-恩达-菲"
 NAME_Dora-Enar-Fiir: "多拉-恩纳-菲"
 NAME_Dora-Fun-Fiir: "多拉-方-菲"
 NAME_Dora-Arl-Fiir: "多拉-艾-菲"
 NAME_Dora-Got-Fiir: "多拉-哥-菲"
 NAME_Gol-Umn-Toor: "格-翁-拓"
 NAME_Dora-Enar-Toor: "多拉-恩纳-拓"
 NAME_Gol-Salm-Ri: "格-萨勒姆-里"
 NAME_Gol-Mel-Rood: "格-梅-虏"
 NAME_Dora-Enar-Rood: "多拉-恩纳-虏"
 ##############
 #CARAVANEERS
 ##############
 #Ship names
 NAME_Caravaneer_Starbase: "行商信标"
 ###########
 #ENCLAVES
 ###########
 #Artisans
 NAME_Artisan_Troupe: "艺术家联盟" #empire
 NAME_Artisan_adj: "艺术家" #empire, e.g. 'an Artisan starbase'
 NAME_Ars_Artem: "首席艺术团"
 #Curators
 NAME_Curator_Order: "策展人组织" #empire
 NAME_Curator_adj: "策展人" #empire, e.g. 'a Curator starbase'
 NAME_Curator_Alpha_Enclave: "策展人城邦阿尔法" #starbase
 NAME_Curator_Lambda_Enclave: "策展人城邦拉姆达" #starbase
 NAME_Curator_Sigma_Enclave: "策展人城邦西格玛" #starbase
 #Traders
 NAME_Muutagan_Merchant_Guild: "穆塔根商人公会" #empire
 NAME_Muutagan_adj: "穆塔根" #empire
 NAME_Muutagan: "穆塔根" #species
 NAME_Muutagan_plural: "穆塔根"
 NAME_Muutag_Station: "穆塔根空间站" #starbase
 NAME_Riggan_Commerce_Exchange: "里甘商业交易所" #empire
 NAME_Riggan_adj: "里甘" #empire
 NAME_Riggan: "里甘" #species
 NAME_Riggan_plural: "里甘"
 NAME_Grand_Bazaar: "大集市" #starbase
 NAME_XuraCorp: "雪拉企业" #empire
 NAME_XuraCorp_adj: "雪拉企业" #empire
 NAME_Xuri: "雪拉" #species
 NAME_Xuri_plural: "雪拉"
 NAME_XuraCorp_HQ: "雪拉企业总部" #starbase
 #Salvagers
 NAME_Asters_Workshop: "星状体工房" #starbase
 #Shroudwalkers
 NAME_Shroud_Teachers: "虚境基座" #starbase
 #################
 #FALLEN EMPIRES
 #################
 #See also: entries in event_names_l_<language>.yml, which pertain to Awakened Empires.
 #Star system names
 NAME_Alpha_Refuge: "阿尔法庇护所"
 NAME_Beta_Refuge: "贝塔庇护所"
 NAME_Gamma_Refuge: "伽马庇护所"
 NAME_Delta_Refuge: "德尔塔庇护所"
 NAME_Great_Nexus: "知识泉源"
 NAME_Custodian_Nexus: "中央处理器"
 #Planet names
 NAME_Apostasy: "变节者"
 NAME_Boundary: "边境"
 NAME_Brother: "天兄"
 NAME_Celestial_Throne: "天国王座"
 NAME_The_Core: "核心"
 NAME_Cradle: "摇篮"
 NAME_The_Mistake: "错误"
 NAME_Mother: "天母"
 NAME_The_Preserve: "保留地"
 NAME_Pristine_Jewel: "至朴古珠"
 NAME_Prophets_Retreat: "先知隐所"
 NAME_Sister: "天姊"
 NAME_Sky_Father: "天父"
 NAME_Sky_Temple: "天之殿"
 NAME_Walled_Garden: "遗世之庭"
 NAME_Wanderer: "流浪者"
 NAME_Alpha_Complex: "阿尔法复合体"
 NAME_The_Archives: "资料库"
 NAME_Production_Unit: "生产单元"
 NAME_Processing_Unit: "加工单元"
 NAME_Data_Corrupted: "ÒÎ Ç° 数据损坏 w+Á"
 NAME_Circuit_I: "电路-I" #ringworld segment
 NAME_Circuit_II: "电路-II" #ringworld segment
 NAME_Circuit_III: "电路-III" #ringworld segment
 NAME_Superstructure_I: "超级结构-I" #ringworld segment
 NAME_Superstructure_II: "超级结构-II" #ringworld segment
 NAME_Superstructure_III: "超级结构-III" #ringworld segment
 #Species names
 NAME_Dead_Species: "灭亡物种"
 NAME_Synthetic: "合成人" #servant robot
 NAME_Synthetic_plural: "合成人"
 #Ship names
 NAME_Adjuster: "调整者"
 NAME_Alpha: "阿尔法"
 NAME_Archivist: "档案保管员"
 NAME_Avatar: "化身"
 NAME_Benevolence: "慈善"
 NAME_Beta: "贝塔"
 NAME_Cleanser: "净化者"
 NAME_Cloaker: "隐身者"
 NAME_Delta: "德尔塔"
 NAME_Enforcer: "执法者"
 NAME_Librarian: "图书管理员"
 NAME_Sage: "圣者"
 NAME_Savant: "能手"
 NAME_Scholar: "学者"
 NAME_Seeker: "探索者"
 NAME_Epsilon: "埃普西隆"
 NAME_Gamma: "伽马"
 NAME_Omega: "欧米伽"
 NAME_Progress: "进步"
 NAME_Surplus_I: "盈余舰船"
 NAME_Surplus_II: "$NAME_Surplus_I$"
 NAME_Surplus_III: "$NAME_Surplus_I$"
 NAME_Tau: "陶"
 NAME_Theta: "西塔"
 ###########################
 #LEVIATHANS & SPACE FAUNA
 ###########################
 #See also: event_names_l_english.yml, which caontains names used for when additional entities spawn, typically around mid-game.
 #Guardians/Leviathans
 NAME_Automated_Dreadnought: "自动无畏战舰" #fleet
 NAME_JuukTidir: "鞠提娣" #ship/entity
 NAME_Enigmatic_Fortress: "神秘堡垒"
 NAME_Infinity_Machine: "无限神机" #empire, ship design
 NAME_I_O: "I-O" #ship/entity
 NAME_The_Infinity_Machine: "无限神机" #fleet
 NAME_Gargantua: "卡冈都亚" #black hole
 NAME_Voidwyrm: "虚空之龙" #empire
 NAME_Ether_Drake: "以太巨龙" #fleet
 NAME_Avice: "艾维斯" #ship/entity (named dragon)
 NAME_Grand_Dragon: "巨龙" #'ship' type
 NAME_Dragons_Hoard: "龙之宝藏" #planet
 #Ancient Mining Drones
 NAME_Mineral_Extraction_Operation: "矿物提炼中心" #empire
 NAME_Central_Processing: "中央处理器" #planet
 NAME_Ore_Grinder: "矿石研磨机" #planet
 NAME_Asset_Protection_Unit: "资产保卫单位" #fleet
 NAME_Mining_Corps: "采矿团" #fleet
 #Space Amoebae
 NAME_Spaceborne_Organics: "太空有机体" #empire
 NAME_Space_Amoebas_United: "太空变形虫集群" #empire
 NAME_Amor_Alveo: "爱神之槽" #star
 NAME_Amor_Toreo: "阿莫·托里欧" #planet
 NAME_Amor_Dareetheo: "阿莫·达里西奥" #planet
 NAME_Veronax: "维罗纳克斯" #planet
 NAME_Evor_Aras: "埃沃·阿拉斯" #planet
 NAME_Evor_Tomos: "埃沃·托摩斯" #planet
 NAME_Eberax: "埃伯拉克斯" #planet
 NAME_Tharonax: "萨洛纳克斯" #planet
 NAME_Narnax: "纳尔纳克斯" #planet
 NAME_Tior: "泰尔" #planet
 NAME_Lemior: "勒迈尔" #planet
 NAME_Isior: "埃塞尔" #planet
 NAME_Selor: "瑟洛尔" #planet
 NAME_Theresior: "泽尔塞尔" #planet
 NAME_Pesior: "普塞尔" #planet
 NAME_Amoeba_Swarm: "变形虫群" #fleet
 NAME_Amoeba_Swarm_seed: "变形虫虫群（£seed_pod£）" #fleet carrying seeds (Fruitful Origin)
 NAME_Space_Amoeba_Hunters: "太空变形虫猎手" #fleet
 NAME_Space_Amoeba_Hunters_seed: "太空变形虫猎手（£seed_pod£）" #fleet carrying seeds (Fruitful Origin)
 #Space Crystals
 NAME_Prism: "棱晶" #empire
 NAME_Crystal_Nidus: "水晶巢穴" #ship
 NAME_Kappa: "卡帕" #ship
 NAME_Shardlings: "晶态碎片" #fleet
 NAME_Shardling: "晶态碎片" #ship
 NAME_Emerald_Guardians: "绿水晶守护者" #fleet
 NAME_Emerald_Mausoleum: "翡翠陵墓" #planet
 NAME_Emerald_Roamers: "绿水晶流浪者" #fleet
 NAME_Ruby_Guardians: "红水晶守护者" #fleet
 NAME_Ruby_Stack: "红水晶簇" #fleet
 NAME_Ruby_Swarm: "红水晶群" #fleet
 NAME_Sapphire_Guardians: "蓝水晶守护者" #fleet
 NAME_Sapphire_Lurkers: "蓝水晶潜伏者" #fleet
 NAME_Topaz_Guardians: "黄水晶守护者" #fleet
 NAME_Shards_of_Diamond: "钻石晶态碎片" #fleet
 NAME_Shards_of_Obsidian: "黑曜石晶态碎片" #fleet
 NAME_Shards_of_Onyx: "缟玛瑙晶态碎片" #fleet
 NAME_Shards_of_Sapphire: "蓝宝石晶态碎片" #fleet
 NAME_Yormak's_Belly: "月马克之腹" #planet
 NAME_Yormak's_Eye: "月马克之瞳" #planet
 NAME_Yormak's_Fist: "月马克之拳" #planet
 NAME_Yormak's_Heart: "月马克之心" #planet
 NAME_Yormak's_Snout: "月马克之鼻" #planet
 NAME_Yormak's_Tail: "月马克之尾" #planet
 NAME_Yormak's_Tongue: "月马克之舌" #planet
 NAME_Yormak's_Tusk: "月马克之牙" #planet
 #Tiyanki
 NAME_Placid_Leviathans: "温顺巨兽" #empire
 NAME_Tiyanki_Space_Whale: "缇扬奇太空鲸" #fleet
 NAME_Tiyanki_Space_Whale_seed: "缇扬奇太空鲸（£seed_pod£）" #fleet carrying seeds (Fruitful Origin)
 NAME_Tiyanki_Bull: "雄性缇扬奇"
 NAME_Tiyanki_Cow: "雌性缇扬奇"
 NAME_Tiyanki_Hatchling: "缇扬奇幼体"
 NAME_Tiyanki_Ox: "雄性缇扬奇"
 NAME_Tiyana_Vek: "缇杨娜之巢" #star
 NAME_Zathika_Mev: "扎西科·麦乌" #planet
 NAME_Surribzha: "苏利布扎" #planet
 NAME_Yllarv: "亚拉若" #planet
 NAME_Khetzhavu: "凯特扎乌" #planet
 NAME_Dulna: "杜厄娜" #planet
 NAME_Valzhuva: "瓦尔朱瓦" #planet
 NAME_Tiyun_Ort: "缇云穴" #star
 NAME_Ghanek: "迦涅克" #planet
 NAME_Zhaduva: "扎杜瓦" #planet
 NAME_Orek_Vuul: "奥列克-伍尔" #planet
 #Void Clouds
 NAME_Enigmatic_Energy: "神秘能量" #empire
 NAME_Great_Wound: "大伤口" #star/black hole
 NAME_Subspace_Rupture_1: "亚空间裂缝 F-49" #black hole
 NAME_Subspace_Rupture_2: "亚空间裂缝 RX-199" #black hole
 NAME_Subspace_Rupture_3: "亚空间裂缝 G-12" #black hole
 NAME_Subspace_Rupture_4: "亚空间裂缝 NL-889" #black hole
 NAME_Subspace_Rupture_5: "亚空间裂缝 QX-3" #black hole
 NAME_Subspace_Rupture_6: "亚空间裂缝 NGR-412" #black hole
 NAME_Subspace_Rupture_7: "亚空间裂缝 ZT-34" #black hole
 NAME_Subspace_Rupture_8: "亚空间裂缝 F-311" #black hole
 NAME_Subspace_Rupture_9: "亚空间裂缝 SX-77" #black hole
 NAME_Subspace_Rupture_10: "亚空间裂缝 PL-4499" #black hole
 ##################
 #PRE-FTL SPECIES
 ##################
 #See also: entries in event_names_l_<language>.yml
 #Earth
 NAME_Human: "人类" #species
 NAME_Human_plural: "人类" #species
 NAME_ISS_II: "国际空间站II号" #International Space Station (2nd generation)
 NAME_British_Armed_Forces: "英国武装部队" #army
 NAME_Chinese_PLA: "PLA" #People's Liberation Army
 NAME_EU_Combined_Forces: "欧盟联合军" #European Union army
 NAME_Feudal_Levies: "封建征召兵" #army
 NAME_German_Wehrmacht: "德意志国防军" #army
 NAME_Imperial_Japanese_Forces: "日本帝国军队" #army
 NAME_Russian_Armed_Forces: "俄罗斯武装部队" #army
 NAME_Soviet_Red_Army: "苏维埃红军" #army
 NAME_US_Armed_Forces: "合众国武装部队" #army
 NAME_US_Armed_Forces_East: "合众国东海岸武装部队" #army
 NAME_US_Armed_Forces_West: "合众国西海岸武装部队" #army
 NAME_Sol_III: "太阳-III" #star
 ################
 #OTHER CONTENT
 ################
 #Guardians of Zanaam
 NAME_Guardians_of_Zanaam: "扎娜姆守护者" #country, fleet
 NAME_Zanaam: "扎娜姆" #planet
 NAME_Defensive_Alpha: "戍卫阿尔法" #ship
 NAME_Defensive_Beta: "戍卫贝塔" #ship
 NAME_Defensive_Chi: "戍卫西" #ship
 NAME_Defensive_Delta: "戍卫德尔塔" #ship
 NAME_Defensive_Epsilon: "戍卫埃普西隆" #ship
 NAME_Defensive_Eta: "戍卫伊塔" #ship
 NAME_Defensive_Gamma: "戍卫伽马" #ship
 NAME_Defensive_Iota: "戍卫约塔" #ship
 NAME_Defensive_Kappa: "戍卫卡帕" #ship
 NAME_Defensive_Ksi: "戍卫柯西" #ship
 NAME_Defensive_Lambda: "戍卫拉姆达" #ship
 NAME_Defensive_Mu: "戍卫缪" #ship
 NAME_Defensive_Nu: "戍卫纽" #ship
 NAME_Defensive_Omega: "戍卫欧米伽" #ship
 NAME_Defensive_Omicron: "戍卫奥米克戎" #ship
 NAME_Defensive_Phi: "戍卫斐" #ship
 NAME_Defensive_Pi: "戍卫派" #ship
 NAME_Defensive_Psi: "戍卫普西" #ship
 NAME_Defensive_Rho: "戍卫柔" #ship
 NAME_Defensive_Sigma: "戍卫西格玛" #ship
 NAME_Defensive_Tau: "戍卫陶" #ship
 NAME_Defensive_Theta: "戍卫西塔" #ship
 NAME_Defensive_Upsilon: "戍卫宇普西龙" #ship
 NAME_Defensive_Zeta: "戍卫泽塔" #ship
 #The Sanctuary
 NAME_Sanctuary: "避难所" #star
 NAME_Administrator: "管理员" #ship
 NAME_Sanctuary_Core: "避难所核心" #ship design/type
 NAME_Sanctuary_A: "避难所-A" #ringworld section
 NAME_Sanctuary-B: "避难所-B" #ringworld section
 NAME_Sanctuary-C: "避难所-C" #ringworld section
 NAME_Sanctuary-D: "避难所-D" #ringworld section
 NAME_Sanctuary-E: "避难所-E" #ringworld section
 NAME_Sanctuary-F: "避难所-F" #ringworld section
 NAME_Sanctuary-G: "避难所-G" #ringworld section
 NAME_Sanctuary-H: "避难所-H" #ringworld section
 NAME_Sanctuary-I: "避难所-I" #ringworld section
 NAME_Sanctuary-J: "避难所-J" #ringworld section
 NAME_Sanctuary-K: "避难所-K" #ringworld section
 NAME_Sanctuary-L: "避难所-L" #ringworld section
 #Trappist system
 NAME_Trappist: "特拉比斯特" #system
 #Ratling systems
 NAME_Decayed_Hub: "残破中心" #planet
 #Hauer system (Rutger Hauer tribute)
 NAME_Hauer: "哈尔" #star
 NAME_Aureyon: "奥尔之光" #planet
 NAME_Baage: "巴吉" #planet
 NAME_Baelte: "巴力’特" #planet
 NAME_Bhete: "贝赫特" #planet
 NAME_Snaaraa: "法冯吉" #planet
 NAME_Floe: "浮冰" #planet
 NAME_Piyhl: "派‘尤哈" #planet
 NAME_Snaara: "斯娜拉" #planet
 NAME_Straeng: "斯藤伦" #planet
 NAME_Stykkia: "斯提基亚" #planet
 #Kept Grounds (Wenkwort Artem)
 NAME_Fruitful: "奥隆守护者" #empire
 NAME_Wenkwort_Keeper: "奥隆监管者" #species
 NAME_Wenkwort_Keeper_plural: "奥隆监管者" #species
 NAME_Warder_of_the_Ruins: "废墟守卫者" #ship
 NAME_Wenkwort: "温科沃特" #star
 NAME_wenkwort_prime: "温科沃特美术堂" #planet
 NAME_wenkwort_moon: "米福德" #planet
 NAME_wenkwort_2: "热尔瑞特" #planet
 NAME_wenkwort_3: "布拉夫" #planet
 NAME_wenkwort_4: "马科刃" #planet
 NAME_wenkwort_asteroid: "特伦" #planet
 NAME_Gardener_Drone: "奥隆看护者单元" #ship
 NAME_Gardener_Drone_plural: "看护部门14-WW" #fleet
 NAME_Gardeners: "园丁"
 NAME_Gardener1: "CT-佩东" #ship
 NAME_Gardener2: "CT-斯巴顿－布隆" #ship
 NAME_Gardener3: "CT-文森东" #ship
 NAME_Wenkwort_Enforcer: "奥隆巡逻者" #ship design
 NAME_Wenkwort_Enforcer_plural: "执法部门61-VL" #fleet
 #Ruins of Shallash
 NAME_Darad: "达拉德" #planet
 NAME_Shallash: "和乐" #planet
 NAME_Shallasha: "和乐-A" #moon
 NAME_Shallashb: "和乐-B" #moon
 NAME_Shallashc: "和乐-C" #moon
 NAME_Shallashd: "和乐-D" #moon
 NAME_Shallashe: "和乐-E" #moon
 NAME_Shallashf: "和乐-F" #moon
 NAME_Parvus: "帕尔乌斯" #planet
 #Fumongus
 NAME_Fumongus_System: "奥瓦尔" #star
 NAME_Grazing_Tiyanki: "游荡的缇扬奇" #fleet
 NAME_Grazing_Tiyanki_seed: "游荡的缇扬奇（£seed_pod£）" #fleet carrying seeds (Fruitful Origin)
 NAME_Fumongus_Star: "科兹莫格-1" #star (also a personality/vanity system)
 NAME_Fumongus_Planet01: "布莱姆-塞尔"
 NAME_Fumongus_Planet02: "盖-米格"
 NAME_Fumongus_Planet02a: "盖-米格 a"
 NAME_Fumongus_PlanetDig: "摩尔-赫斯雷图"
 NAME_Fumongus_Planet03: "安-麦"
 NAME_Fumongus_Planet03a: "安-麦 a"
 #Ghost Ship
 NAME_Hillos: "希洛士" #system
 NAME_Hillos_Star: "$NAME_Hillos$" #star
 NAME_HillosA: "$NAME_Hillos$ I"
 NAME_HillosB: "$NAME_Hillos$ II"
 NAME_HillosC: "$NAME_Hillos$ III"
 NAME_HillosA_moon: "什耳哈"
 #Surveillance Supercomputer
 NAME_Ultima_Vigilis: "极域警哨"
 NAME_Observation_Terminal: "观测终端"
 NAME_Repurposed_Surveillance_Network: "再利用监视网络"
 #Larionessi Refuge
 NAME_Unique_System_1: "联邦之终" #star
 NAME_Unique_System_2: "拉里昂内斯安全区" #star
 NAME_Unique_System_2_Planet: "拉里昂"
 #Zevox (Shrouded planet)
 NAME_Unique_System_3: "泽沃克斯" #star
 NAME_Unique_System_3_Planet: "零-壹"
 NAME_Unique_System_3_Moon: "零-贰"
 #Ancient Battlefields
 NAME_Unique_System_4: "芬拉克斯的抵抗" #star
 NAME_Unique_System_5: "詹若克斯的休憩" #star
 NAME_Unique_System_6: "阿法尔" #star
 #Triple Planet systems
 NAME_Unique_System_7: "特古拉十字"
 NAME_Unique_System_8: "特林之诺"
 NAME_Unique_System_9: "洛"
 #Lost Swarm System
 NAME_Lost_Swarm_System: "乌伯戈利特"
 NAME_Ubogleelt: "乌伯戈利特"
 NAME_UbogleeltA: "乌伯戈利特-I"
 NAME_UbogleeltB: "乌伯戈利特-II"
 NAME_UbogleeltC: "乌伯戈利特-III"
 NAME_UbogleeltD: "乌伯戈利特-IV"
 NAME_UbogleeltE: "乌伯戈利特-V"
 NAME_Lost_Swarm: "蝗灾群"
 NAME_Lost_Swarm_Ship: "蝗灾"
 NAME_Lost_Swarm_Adult: "蝗灾"
 #Holibrae
 NAME_Holibrae: "霍利博雷"
 NAME_Holibrae_Corps: "霍利博雷陆战队" #fleet
 NAME_Holibrae_Destroyer: "霍利博雷驱逐舰" #ship type
 #Star Mall
 NAME_Parking_Orbit_White_Dwarf: "停泊轨道：白矮星区"
 NAME_Parking_Orbit_Main_Sequence: "停泊轨道：主序星区"
 NAME_Star_Mall: "星达广场"
 NAME_Parking_Orbit_Magnetar: "停泊轨道：磁舵星区"
 NAME_Parking_Orbit_Black_Hole: "停泊轨道：黑洞区"
 NAME_Parking_Orbit_Pulsar: "停泊轨道：脉冲星区"
 NAME_Parking_Orbit_Brown: "停泊轨道：褐矮星区"
 star_mall_drone: "星达广场停泊无人机"
 star_mall_drone_plural: "星达广场停泊无人机"
 NAME_Star_Mall_Parking_Drones: "星达广场停泊服务"
 NAME_Star_Mall_Parking_Services: "星达广场停泊服务"
 #Breachsealers
 NAME_Seddom: "瑟顿" #Modders
 NAME_Ariph: "阿睿夫" #Ariphaos
 NAME_Hari_XXIV: "哈瑞XXIV" #Harain & The24thDS
 NAME_Risasi: "瑞萨西" #Risa
 NAME_Aridder: "啊瑞德" #alexrider903
 NAME_E'cho: "艾可" #ECHO
 NAME_Rover: "罗孚" #Roverstorm
 NAME_Jasepe: "贾瑟皮" #jasonpepe
 NAME_Blaxe: "布莱克斯" #SirBlackAxe
 NAME_Glavi: "格拉维" #Glavius
 NAME_Salvold: "萨伏德" #Savlor & OldEnt
 NAME_Frince: "富林斯" #Fireprince
